.blog-post-header h1 { line-height: 1.1em; }

.address-info dt { font-weight: 700; }

.monthly-payment { line-height: 1em; font-size: 28px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.finance-amount { line-height: 1em; font-size: 26px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }
@media screen and (max-width: 768px) { .finance-amount { font-size: 80px; } }

.finance-balance { font-size: 20px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.lower-slide-description p { line-height: 14px; font-size: 11px; }
@media screen and (max-width: 603px) { .lower-slide-description p { line-height: 1.2em; font-size: 16px; } }

.content-block-header h1 { line-height: 1em; font-size: 18px; }
.content-block-header span { line-height: 1em; font-size: 11px; }

.interactive-column h3 { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.recent-news-block h2 { line-height: 20px; }
.recent-news-block h2 a { font-size: 18px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.recent-events-block h2 a { font-size: 18px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }
.recent-events-block span { font-weight: 700; }
@media screen and (max-width: 603px) { .recent-events-block h2 { line-height: 0.75em; } }

@media screen and (max-width: 603px) { .newsletter-box h4 { font-size: 15px; }
  .newsletter-box .text-field { line-height: 40px; }
  .newsletter-box .btn-go { line-height: 40px; } }

@media screen and (max-width: 603px) { .site-poll .btn-gray { line-height: 40px; font-size: 22px; } }

.poll-row { line-height: 46px; }
@media screen and (max-width: 603px) { .poll-row { line-height: 60px; } }

.events-col h2 { font-size: 15px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

.login-screen { font-family: 'Arial', sans-serif; font-size: 14px; }

.login-btn-orange { line-height: 24px; font-size: 16px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.all-machines-column li a { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

.bottom-icons-white a { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 400; font-size: 16px; }

.machine-level { line-height: 20px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 16px; }

.industries-list { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
@media screen and (max-width: 603px) { .industries-list a { font-size: 16px; } }

.function-icon-tooltip { line-height: 1.5em; font-size: 12px; }
@media screen and (max-width: 603px) { .function-icon-tooltip h4 { line-height: 1em; font-size: 20px; }
  .function-icon-tooltip p { font-size: 14px; } }

.machine-tags { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; line-height: 20px; }

.items-list dt { line-height: 1em; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 14px; }
.items-list dd { line-height: 26px; }
@media screen and (max-width: 603px) { .items-list dt { font-size: 20px; }
  .items-list dd { line-height: 51px; font-size: 18px; } }

.level-tooltip { line-height: 1.5em; font-size: 12px; }
@media screen and (max-width: 603px) { .level-tooltip h4 { font-size: 20px; }
  .level-tooltip span { font-size: 14px; } }

.machines-slider > span { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 400; font-size: 24px; }
@media screen and (max-width: 603px) { .machines-slider > span { font-size: 16px; } }

@media screen and (max-width: 603px) { .single-side-box h3 { font-size: 20px; }
  .single-side-box .btn-orange { font-size: 22px; } }

.webinars span { font-size: 16px; }

.expanded-states-list a { font-size: 17px; }

.modal-office-info h4 { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 400; font-size: 15px; }

.site-announcement span { font-size: 0; }

.photo-with-caption-right span { font-size: 10px; }

.photo-with-caption-left span { font-size: 10px; }

.main-page-content > h3 { line-height: 22px; }

.bcms-on .cms-widget-placeholder:after { line-height: 50px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 16px; }

.history-milestones span { line-height: 25px; }

.pyramid-content h1 { line-height: 1.2em; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 20px; }

.search-column h3 { font-size: 20px; }
.search-column h4 { font-size: 16px; }

.search-description { line-height: 1.1em; }

.grid-pager a { line-height: 28px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.form-holder legend { font-size: 16px; }

.btn-orange-arrow { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 16px; }

.btn-orange { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 14px; }

.btn-orange-download { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 18px; }

.btn-gray { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 16px; }

.btn-gray-download { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 16px; }
@media screen and (max-width: 603px) { .btn-gray-download { line-height: 40px; } }

.btn-gray-arrow { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 16px; }

.btn-calculate { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 18px; }

.btn-reset { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 14px; }

.search-field { font-family: "nimbus-sans", "Arial", "Tahoma", sans-serif; }

.text-field { font-family: "nimbus-sans", "Arial", "Tahoma", sans-serif; }

.text-area { font-family: "nimbus-sans", "Arial", "Tahoma", sans-serif; }

body { font-size: 13px; font-family: "nimbus-sans", "Arial", "Tahoma", sans-serif; }

h1 { line-height: 38px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 38px; }

h2 { line-height: 24px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 24px; }

h3 { line-height: 18px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 18px; }
@media screen and (max-width: 603px) { h3 { line-height: 1.5em; font-size: 22px; } }

h4 { font-size: 14px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

blockquote h2 { font-size: 15px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

@media screen and (max-width: 603px) { .right-sidebar li { font-size: 16px; } }

.header-slogan { line-height: 26px; font-size: 18px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

.language-selection { line-height: 24px; }

.mobile-laguage-selection a { line-height: 12px; }
@media screen and (max-width: 768px) { .mobile-laguage-selection { font-size: 0; } }

.top-menu { font-size: 0; }
.top-menu a { line-height: 24px; font-size: 13px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

.social-block-bottom h3 { font-size: 22px; }

.footer-social-block span { font-size: 22px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.footer-copyright { font-size: 11px; }
.footer-copyright span { line-height: 17px; }

.footer-menu { font-size: 11px; }

.sidebar-menu { font-size: 14px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
.sidebar-menu h2 { font-size: 14px; }
@media screen and (max-width: 603px) { .sidebar-menu { font-size: 20px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }
  .sidebar-menu h2 { line-height: 50px; font-size: 20px; } }

.dark-sidebar-menu dd a { line-height: 18px; font-size: 14px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
.dark-sidebar-menu dd.sidebar-all-machines-link { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
@media screen and (max-width: 603px) { .dark-sidebar-menu dd a { font-size: 20px; } }

.links-list dt { line-height: 25px; font-size: 15px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
@media screen and (max-width: 603px) { .links-list { font-size: 17px; }
  .links-list dt { font-size: 17px; } }

.expandable-menu-block a { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
.expandable-menu-block > a { font-size: 15px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.breadcrumbs a { font-size: 14px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

.tags-list a { font-size: 13px; }

.time-created { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }

.nav-tab { line-height: 36px; font-size: 14px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
@media screen and (max-width: 768px) { .nav-tab { font-size: 12px; } }
@media screen and (max-width: 603px) { .nav-tab { font-size: 14px; } }

.main-table { font-size: 14px; font-weight: 400; }

.machines-table { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
.machines-table th { font-size: 12px; }
.modal-content .machines-table th { font-size: 14px; }
.machines-table td { font-size: 12px; }

.stylus-links { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.accordion-section h1.accordion-titles { line-height: 1.2em; font-size: 20px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.list-accordion-section h4.list-accordion-titles { line-height: 1.2em; font-size: 16px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.states-expander-section h4.states-expander-titles { line-height: 1.2em; font-size: 16px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.machines-menu h2 { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.page-mega-menu .menu-inner a { line-height: 29px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-size: 14px; }
.page-mega-menu .mega-menu-inner h2 { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 400; font-size: 15px; }
.page-mega-menu .mega-menu-inner a { line-height: 1.5em; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-size: 14px; }
.page-mega-menu .mega-menu-inner p { line-height: 1.5em; font-size: 13px; }
.page-mega-menu a.all-machines-button-small { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 14px; }

.menu-item-drop-down > a { font-size: 16px; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; }

.mobile-page-mega-menu .mega-item > a, .mobile-page-mega-menu .mobile-menu-title, .mobile-page-mega-menu .mm-back { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 700; font-size: 20px; }

.mobile-page-mega-menu .menu-inner a { line-height: 1.1em; font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 400; font-size: 16px; }
.mobile-page-mega-menu .mega-menu-inner h2 { line-height: 1.1em; font-size: 14px; font-family: "nimbus-sans", "Arial", "Tahoma", sans-serif; }
.mobile-page-mega-menu .mega-menu-inner p { font-size: 13px; }
.mobile-page-mega-menu .mega-menu-inner dl { line-height: 1.4em; }
.mobile-page-mega-menu .mega-menu-inner dd a { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-weight: 400; font-size: 16px; }

.language-trigger { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; font-size: 18px; font-weight: 700; }

.mazak-language-set { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
.mazak-language-box p { font-family: "nimbus-sans-condensed", "Arial", "Tahoma", sans-serif; }
.mazak-language-holder h4 { font-family: "nimbus-sans", "Arial", "Tahoma", sans-serif; font-weight: 400; }
